@import url('https://fonts.googleapis.com/css2?family=Rubik&display=swap');

body {
    font-family: 'Rubik', sans-serif;
    background-color: rgb(63, 64, 75);
    margin: 0;
    padding: 0;
    color: white;
}

.page-wrapper>section>div,
.page-wrapper>div>div,
.page-wrapper>aside>div {
    margin: 2em 12em 3em 5em;
    text-align: justify;
}


header h1 {
    background-color: black;
    padding: 0.5em;
    color: white;
    
}

header h2 {
    background: linear-gradient(rgba(12,12,12,0.5), rgba(200,200,200,0.5)), url(../css2/morpho.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding: 1em;
    margin: 1em 3em 1em 2em;
    text-align: right;
    font-size: 2.5em;
    font-style: oblique;
    animation-name: essai;
    animation-duration: 5s;
    animation-iteration-count: 2;
    
}

@keyframes essai {
    from {transform: rotateY(0deg) }
    to { transform: rotateY(360deg);}
}

div>section>div.summary {
   text-align: center;
}

h3 {
font-size: 1.5em;
font-style: oblique;
text-decoration: underline;
margin-top: 0;
}

a {
    color:turquoise;
    text-decoration: none;
}

a.design-name {
    color: turquoise;
    display: block;
    text-align: center;
    border-top: 3px black dotted;
}

a.designer-name {
    display: block;
    text-align: right;
    color: white;
    padding-bottom: 0.2em;
}

abbr {
    text-decoration: none;
    color: rgb(226, 202, 202);
}

aside>div>div {
    
    border: 2px black solid;
    padding: 0.5em;
    margin-right: 0.5em;
    text-align: right;
}
 
aside>div>div.design-selection {
    position: absolute;
    top: 28em;
    right: 0.2em;
    height: 39em;
    width: 9em;
    background-image: linear-gradient(rgb(63,64,75),rgb(98, 99, 105));
}

aside>div>div.design-archives {
    position: absolute;
    top: 70em;
    right: 0.2em;
    height: 6.5em;
    width: 9em;
    background-image: linear-gradient(rgb(63,64,75),rgb(98, 99, 105));
}

aside>div>div.zen-resources {
    position: absolute;
    top: 79.5em;
    right: 0.2em;
    height: 13em;
    width: 9em;
    background-image: linear-gradient(rgb(63,64,75),rgb(98, 99, 105));
}

aside>div>div.design-archives>nav>ul>li,
aside>div>div.zen-resources>ul>li {
    border-top: 3px black dotted;
    margin: 0.2em 0 0.2em 0;
    padding: 0.1em 0 0.1em 0;
    transition: all 3s ease-in-out;
}

aside>div>div.zen-resources>ul>li>a>abbr {
    color: rgb(30, 168, 154);
}

ul {
    padding: 0;
}

li {
    list-style: none;
}

.page-wrapper>div>footer {
    background-color: black;
    padding: 1em 3em 1em 3em;
    text-align: center;
}

.page-wrapper>div>footer>a {
    padding: 0.9em 3em 0.9em 3em;
    color: white;
}

